{% extends 'pages/admin_page.html' %}
{% load static %}

{% block title %}Create Room{% endblock %}

{% block admin_content %}
    <form method="post" enctype="multipart/form-data">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Creaza camera</button>
    </form>

{% endblock %}